Subject: Canadian Liberty Net "Joking" about killing gays
Newsgroups: alt.conspiracy,alt.censorship,can.politics,soc.culture.canada,soc.motss

File: can.lib.net
Source: Vancouver (B.C.) SUN, January 5, 1993 

HATELINE
--------

Just kidding about killing gays, operator says

William Boei
-------------
Vancouver Sun

The operator of British Columbia's neo-Nazi hate line says he was joking
when he suggested it was not a bad idea to kill homosexuals.

"The ancient Celts used to take their queers and trample them into the peat
bogs," said the recorded message playing Monday on the Canadian Liberty Net
phone line.

"That's not such a bad idea, maybe," the message went on.

"Perhaps we've finally stumbled across the argument which will save Burns
Bog in Delta from development, because it is the only bog bi enough to
service the needs of the progressive city of Vancouver."

Vancouver gay activist Ken Walker said he felt attacked and afraid when he
heard the message.

"This is an extreme example of an attitude that lesbians, gays and others
face every day, literally every day," said Walker. "People are harassed,
attacked and even killed because of such hatred."

Tony McAleer, the operator of the Liberty Net, said Monday that the message
was recorded "tongue in cheek. It's humor, it's satire."

Walker countered: "Lesbians and gays are used to hearing that all the time.
I don't consider that message a joke. I think it's a reflection of an
attitude that permeates the culture. It's an extreme example, yes. But as a
gay man, I face this kind of attitude every moment of every day of my life."

McAleer said he believes homosexuals are not protected under human-rights
legislation in Canada, "so there's nothing the Human Rights Commission can
do about anything we say about homosexuals."

But Vancouver lawyer Irvine Epstein, who helped bring a human-rights case
against McAleer and the Liberty Net last year, said that's wrong. Although
sexual orientation is not listed in the Human Rights Code as a prohibited
basis for discrimination, a recent Ontario ruling found the list wasn't
meant to be exhaustive.

"It's more a list of examples," Epstein said. "Other groups in the same
category are intended to be included, and sexual orientation got in that
way."

Epstein acted for the complainants in the human-rights case, which was heard
last summer. There has been no ruling yet.

McAleer was found guilty of contempt of court while the case was being heard
for continuing to operate the hate line in violation of a court order. He is
appealing the conviction and is free on bail.

Epstein said the B.C. Telephone Co. should cut off the hate line now and not
wait for the human-rights ruling.

"If B.C. Tel is any kind of corporate citizen, it should say: 'Well, in our
opinion, this violates (human rights),'" Epstein said. "We don't need a
court ruling every time someone rents a telephone from us."

But Tricia Wunsach of B.C. Tel said the phone company has to be "very
careful with people's right to use the telephone. In this sort of an
instance, our terms of service allow us to prevent the use of the telephone
for illegal purposes. But that needs to be very clear. And we don't feel
that the phone company should be deciding what free speech is."

Walker said he doesn't favor shutting the line down and would like as many
people as possible to hear the message.

"Anybody who's even remotely interested, just phone it and see what kind of
hatred there is out there," he said.

"I think it's far more valuable to have this kind of speech-making above
ground, where it's easily seen to be as absurd and extreme as it is, and to
be able to mount an attack against it if the community chooses to do that."

==30==

Follow-ups to alt.conspiracy